Create Avatar
Click here to start creating your own Simli avatar in our webapp.

Instructions
- Upload an image of the face you want to use to create avatar.
- Wait for the avatar to be created. This can take a couple of hours. If you don’t want to wait, use one of our Default Faces
- Find your avatar in the Your Avatars section.
Creating avatars with the API
You can also create avatars with the API. Upload a photo toPOST /faces/trinity/preprocess, pass the result to POST /faces/trinity, then poll GET /faces/trinity/generation_status. Add gsVersion=GSA_2.0 to both calls to make a Trinity-2 avatar, which is built waist-up and supports custom video sizes and camera moves.